﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek MSO70000 Digital Threshold VER IEEE
DATE:                  2010-11-29 10:01:13
AUTHOR:                Fluke
REVISION:              $Revision: 24330 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       86
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Model(s) Covered:
#        MSO 70000
#
#  Compatibility:
#        MET/CAL 7.3 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IEEE2        AUTOS EXEC
  1.002  IEEE2        HOR:SCA 1E-3
  1.003  IEEE2        D[V @Chan]:THRESH 200E-3
  1.004  IEEE2        CH1:ICAP:STATE ON
  1.005  IEEE2        CH1:ICAP:SOU D[V @Chan]
  1.006  IEEE2        TRIG:A:EDGE:SOU D[V @Chan]
  1.007  OPBR         -z Are DUT iCapture and digital channel triggered?
  1.008  MATH         L[1] = MEM1

  1.009  OPBR         -z Rotate the DUT Vertical scale knob counter clockwise.
  1.009  OPBR
  1.009  OPBR         Did the DUT displayed amplitude of channel 1 reduce?
  1.010  MATH         L[2] = MEM2

  1.011  OPBR         -z Rotate the DUT Vertical scale knob clockwise, back
  1.011  OPBR         to orginal setting.
  1.011  OPBR
  1.011  OPBR         Did the DUT displayed amplitude of channel 1 return to
  1.011  OPBR         about 1.75 division(420 mV)?
  1.012  MATH         L[3] = MEM2

  1.013  OPBR         -z Rotate the DUT Vertical Position knob counter
  1.013  OPBR         clockwise.
  1.013  OPBR
  1.013  OPBR         Did the DUT displayed position of channel 1 move lower
  1.013  OPBR         on the display?
  1.014  MATH         L[4] = MEM1

  1.015  DISP         -z Rotate the DUT Vertical Position knob clockwise, back
  1.015  DISP         to its original setting.
  1.016  IEEE2        D[V @Chan]:POS -1.66
  1.017  OPBR         -z Did the DUT displayed position of digital channel
  1.017  OPBR         move up on the display?
  1.018  MATH         L[5] = MEM1

  1.019  MATH         @RsltVal = L[1] && L[2] && L[3] && L[4] && L[5]

  1.020  END
